- Truffle Decoding and Encoding
- @truffle/codec
- Storage
- StorageLength

# Type alias StorageLength

StorageLength: {
bytes: number;
} | {
words: number;
}

#### Type declaration

- ##### bytes: number

#### Type declaration

- ##### words: number

- Defined in codec/lib/storage/types.ts:5

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc